pi-vote - Bug / Feature #1083

Lintian check failed on PiVote Debian x86 package version 1.0.9.0
15 May 2011 15:02 - francois

Status: Done Start date: 15 May 2011
Priority: Normal Due date: 01 January 2015
Assignee: francois % Done: 100%
Category: Usability Estimated time: 0.00 hour
Target version: PiVote 1.4.0.0

Request Type: Feature Request Affected Users: All

Affected Program: Debian Installation

Description

Lintian check results for /tmp/PiVote_Client_Debian_x86_1.0.9.0.deb:
E: pivote-client: wrong-file-owner-uid-or-gid opt/ 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/ 1000/1000

wrong-file-owner-uid-or-gid opt/pivote/Emil.GMP.dIl 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/Emil. GMP.dll.config 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/License.txt 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/MySql.Data.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/Pirate.PiVote.Client.exe 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/Pirate.PiVote.Gui.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/Pirate.PiVote.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/de-DE/ 1000/1000

wrong-file-owner-uid-or-gid opt/pivote/de-DE/Pirate.PiVote.Client.resources.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/de-DE/Pirate.PiVote.Gui.resources.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/de-DE/Pirate.PiVote.resources.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/fr-FR/ 1000/1000

wrong-file-owner-uid-or-gid opt/pivote/fr-FR/Pirate.PiVote.Client.resources.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/fr-FR/Pirate.PiVote.resources.dll 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/pi-vote-client.cfg 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/pirate-pivote.desktop 1000/1000
wrong-file-owner-uid-or-gid opt/pivote/root.pi-cert 1000/1000
wrong-file-owner-uid-or-gid usr/ 1000/1000

wrong-file-owner-uid-or-gid usr/bin/ 1000/1000

wrong-file-owner-uid-or-gid usr/bin/pivote 1000/1000

wrong-file-owner-uid-or-gid usr/share/ 1000/1000

wrong-file-owner-uid-or-gid usr/share/menu/ 1000/1000
E: pivote-client: wrong-file-owner-uid-or-gid usr/share/menu/pivote-client 1000/1000
E: pivote-client: wrong-file-owner-uid-or-gid usr/share/pixmaps/ 1000/1000

E: pivote-client: wrong-file-owner-uid-or-gid usr/share/pixmaps/pivote.xpm 1000/1000

History

#1 - 04 July 2011 17:17 - Exception
- Target version changed from PiVote 1.0.9.0 to Backlog

#2 - 21 August 2011 20:34 - Exception

- Priority changed from Normal to Low

#3 - 23 September 2011 21:13 - Exception

- Status changed from New to 7

#4 - 08 December 2012 23:47 - Exception
- Tracker changed from 1 to Bug / Feature

- Status changed from 7 to Needs Work

#5 - 09 December 2012 00:23 - Exception

- Category set to Usability

- Priority changed from Low to Normal

- Target version changed from Backlog to PiVote 1.4.0.0
- Request Type set to Feature Request

- Affected Program set to Debian Installation

- Affected Users set to All

Will be fixed soon.

#6 - 11 January 2013 17:06 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#7 - 11 February 2013 00:00 - admin

- Due date changed from 10 February 2013 to 13 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 14 February 2013 00:00 - admin

- Due date changed from 13 February 2013 to 16 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 17 February 2013 00:00 - admin

- Due date changed from 16 February 2013 to 19 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 20 February 2013 00:00 - admin

- Due date changed from 19 February 2013 to 22 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 23 February 2013 00:00 - admin
- Due date changed from 22 February 2013 to 25 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 26 February 2013 00:00 - admin

- Due date changed from 25 February 2013 to 28 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 01 March 2013 00:00 - admin
- Due date changed from 28 February 2013 to 03 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 March 2013 00:01 - Exception
- Due date changed from 03 March 2013 to 01 July 2013

#15 - 13 March 2013 01:21 - Exception
- Due date changed from 01 July 2013 to 01 January 2015

- Priority changed from Normal to Low

#16 - 27 March 2013 14:02 - Exception

- Priority changed from Low to Normal

To be checked for 1.4.0.0.

#17 - 27 March 2013 22:51 - Exception
- Status changed from Needs Work to Done

- % Done changed from 0 to 100

#18 - 27 March 2013 23:00 - admin

- Assignee changed from Exception to francois

Automaticaclly enforce assigned-to to the author of the ticket
